### A free/open-source library for quantitative finance

Classes | Functions
ql/math/distributions/binomialdistribution.hpp File Reference

Binomial distribution. More...

`#include <ql/math/factorial.hpp>`
`#include <ql/math/beta.hpp>`
Include dependency graph for binomialdistribution.hpp:

## Classes

class | BinomialDistribution
| Binomial probability distribution function. More...
class | CumulativeBinomialDistribution
| Cumulative binomial distribution function. More...

## Functions

Real | binomialCoefficientLn (BigNatural n, BigNatural k)
Real | binomialCoefficient (BigNatural n, BigNatural k)
Real | PeizerPrattMethod2Inversion (Real z, BigNatural n)

## Detailed Description

Binomial distribution.